/*!
Theme Name: _BasesSite Jozef Stefan
Theme URI: http://underscores.me/
Author: Underscores.me
Author URI: http://underscores.me/
Description: Description
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: test
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

test is based on Underscores https://underscores.me/, (C) 2012-2017 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Roboto+Slab:700');
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}
/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}
/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}
/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}
/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}
/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}
/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}
/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}
/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}
/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}
/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}
/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}
/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}
/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}
/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}
/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}
/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  color: #404040;
  font-family: sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
}
p {
  margin-bottom: 1.5em;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
blockquote {
  margin: 0 1.5em;
}
address {
  margin: 0 0 1.5em;
}
pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}
code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 15px;
  font-size: 0.9375rem;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}
big {
  font-size: 125%;
}
/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  box-sizing: inherit;
}
body {
  background: #fff;
  /* Fallback for when there is no custom background color defined. */
}
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}
ul,
ol {
  margin: 0 0 1.5em 3em;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}
img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */
}
figure {
  margin: 1em 0;
  /* Extra wide images within figure tags don't overflow the content area. */
}
table {
  margin: 0 0 1.5em;
  width: 100%;
}
/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid;
  border-color: #ccc #ccc #bbb;
  border-radius: 3px;
  background: #e6e6e6;
  color: rgba(0, 0, 0, 0.8);
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1;
  padding: .6em 1em .4em;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa;
}
button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
  border-color: #aaa #bbb #bbb;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  color: #111;
}
select {
  border: 1px solid #ccc;
}
textarea {
  width: 100%;
}
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #222D40;
  text-decoration: none;
}
a:focus {
  outline: none;
}
a:hover,
a:active {
  outline: 0;
}
/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}
/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0;
}
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}
.clear:after,
.entry-content:after,
.comment-content:after,
.site-footer:after {
  clear: both;
}
/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em;
  /* Make sure select elements fit in widgets. */
}
.widget select {
  max-width: 100%;
}
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
  display: block;
}
.post,
.page {
  margin: 0;
}
.updated:not(.published) {
  display: none;
}
.page-content,
.entry-content,
.entry-summary {
  margin: 0;
}
.page-links {
  clear: both;
  margin: 0 0 1.5em;
}
/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}
.bypostauthor {
  display: block;
}
/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before. */
.infinity-end.neverending .site-footer {
  display: block;
}
/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}
/* Make sure logo link wraps around logo image. */
.custom-logo-link {
  display: inline-block;
}
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}
.wp-caption-text {
  text-align: center;
}
/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em;
}
.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
}
.gallery-columns-2 .gallery-item {
  max-width: 50%;
}
.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
  max-width: 25%;
}
.gallery-columns-5 .gallery-item {
  max-width: 20%;
}
.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}
.gallery-caption {
  display: block;
}
/* ====================================================================================================================================
FONT IMPORT
======================================================================================================================================*/
@font-face {
  font-family: 'Cocogoose-Pro';
  src: url('fonts/Cocogoose-Pro-Regular.eot');
  src: local('☺'), url('fonts/Cocogoose-Pro-Regular.woff') format('woff'), url('fonts/Cocogoose-Pro-Regular.ttf') format('truetype'), url('fonts/Cocogoose-Pro-Regular.svg') format('svg');
}
@font-face {
  font-family: 'DidactGothic';
  src: url('fonts/DidactGothic-Regular.eot');
  src: local('☺'), url('fonts/DidactGothic-Regular.woff') format('woff'), url('fonts/DidactGothic-Regular.ttf') format('truetype'), url('fonts/DidactGothic-Regular.svg') format('svg');
}
/* ====================================================================================================================================
FONT RULES
======================================================================================================================================*/
body {
  font-family: 'DidactGothic', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Cocogoose-Pro', sans-serif;
  font-weight: normal;
}
h1 {
  font-size: 36px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h1 {
    font-size: 26px;
  }
}
h2 {
  font-size: 26px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h2 {
    font-size: 22px;
  }
}
h3 {
  font-size: 22px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h3 {
    font-size: 16px;
  }
}
h4 {
  font-size: 16px;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  h4 {
    font-size: 16px;
  }
}
html {
  font-family: 'DidactGothic', sans-serif;
  font-size: 16px;
  color: #3E3E3E;
}
/* ====================================================================================================================================
UTILITY CLASSES
======================================================================================================================================*/
.u-cover-image {
  position: absolute;
  height: 100%;
  width: 100%;
  bottom: 0;
  top: 0;
  left: 0;
  z-index: 0 !important;
}
.u-cover-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.u-border-box {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.u-list {
  position: relative;
  list-style-type: none;
}
.u-list--custom {
  margin-left: 1.5rem;
}
.u-list--custom:after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  top: 0;
  left: -1.5rem;
  background: url('');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #000000;
}
.u-noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
}
/*------------------------------------*\
  #FLEXBOX
\*------------------------------------*/
/* ====================================================================================================================================
LAYOUT
======================================================================================================================================*/
.l-container {
  position: relative;
  max-width: 1340px;
  width: 100%;
  margin: 0 auto;
  padding: 0 50px;
}
@media (max-width: 767px) {
  .l-container {
    padding: 0 20px;
  }
}
.l-container_s {
  position: relative;
  max-width: 800px;
  width: 92%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .l-container_s {
    width: 88%;
  }
}
.l-container_page {
  position: relative;
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
}
.l-fullwidth {
  position: relative;
  width: 100%;
}
.l-half {
  width: 50%;
}
@media (max-width: 767px) {
  .l-half {
    width: 100%;
  }
}
.l-flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
@media (max-width: 767px) {
  .l-flex {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.l-margin {
  margin: 100px auto;
}
.l-nomargin {
  margin: 0 auto;
}
.container-article {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
/* ====================================================================================================================================
TRANSITIONS
======================================================================================================================================*/
.transition-elastic--long {
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
/* ====================================================================================================================================
ANIMATIONS
======================================================================================================================================*/
@keyframes animation__btnZoom {
  0% {
    opacity: .2;
    transform: translate(-50%, -50%) scale(0);
    -webkit-transform: translate(-50%, -50%) scale(0);
  }
  40% {
    opacity: .2;
  }
  90% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(10);
    -webkit-transform: translate(-50%, -50%) scale(10);
  }
  100% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0);
    -webkit-transform: translate(-50%, -50%) scale(0);
  }
}
@keyframes animation__fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes animation__fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes animation__scroll {
  from {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes animation__scroll {
  from {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
@keyframes animation__cookie {
  from {
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes animation__cookie {
  from {
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    opacity: 1;
  }
}
/* ====================================================================================================================================
GLOBAL STYLES
======================================================================================================================================*/
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  font-family: 'DidactGothic', sans-serif;
  font-size: 16px;
  color: #222D40;
  width: 100%;
  height: 100px;
  background-color: white;
  padding: 0 50px;
  z-index: 999;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
header h1 {
  margin: 0;
}
header:after,
header:before {
  display: none;
}
.site-branding h1 {
  font-size: 16px;
  text-transform: uppercase;
}
.custom-logo {
  max-width: initial;
}
.main-navigation a {
  color: #222D40;
  text-transform: lowercase;
  text-decoration: none;
  white-space: nowrap;
  padding: 0 15px;
  height: 40px;
  line-height: 40px;
  letter-spacing: .5px;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.main-navigation a:hover {
  color: #D01D36;
}
.main-navigation .menu,
.main-navigation ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.main-navigation .menu {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.main-navigation .menu > .menu-item {
  position: relative;
  text-align: left;
}
.main-navigation .menu > .menu-item.current_page_item > a {
  color: #D01D36;
}
.main-navigation .menu > .menu-item a {
  display: block;
}
.main-navigation .menu > .menu-item a:focus {
  outline: none;
}
.main-navigation .menu > .menu-item > .sub-menu {
  position: absolute;
  top: 50px;
  right: 0;
  visibility: hidden;
  opacity: 0;
  background-color: rgba(24, 32, 48, 0.95);
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.main-navigation .menu > .menu-item > .sub-menu .menu-item {
  font-weight: 300;
}
.main-navigation .menu > .menu-item > .sub-menu .sub-menu .menu-item {
  position: relative;
  padding-left: 16px;
  font-weight: 700;
}
.main-navigation .menu > .menu-item > .sub-menu .sub-menu .menu-item:after {
  position: absolute;
  content: '';
  display: block;
  left: 15px;
  top: 50%;
  height: 2px;
  width: 8px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  background-color: #ffffff;
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 1280px) and (max-width: 1439px), (min-width: 1440px) {
  .main-navigation .menu > .menu-item:hover > .sub-menu {
    top: 40px;
    visibility: visible;
    opacity: 1;
  }
}
.c-nav__mobile {
  display: none;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  header {
    font-size: 26px;
    padding: 20px 50px 0;
    height: 60px;
    line-height: 60px;
  }
  .c-nav__mobile {
    position: relative;
    display: block;
    height: 20px;
    width: 30px;
    cursor: pointer;
    margin-bottom: 15px;
  }
  .c-nav__mobile .line {
    position: absolute;
    left: 0;
    height: 1px;
    width: 100%;
    background-color: #3E3E3E;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0;
  }
  .c-nav__mobile .line--1 {
    top: 0;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  .c-nav__mobile .line--2,
  .c-nav__mobile .line--3 {
    top: 50%;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  .c-nav__mobile .line--4 {
    bottom: 0;
    transform: scale(1);
    -webkit-transform: scale(1);
  }
  .main-navigation {
    position: absolute;
    display: none;
    padding: 50px;
    overflow: scroll;
    top: 60px;
    left: 0;
    right: 0;
    bottom: 0;
    height: calc(100vh - 60px);
    width: 100%;
    z-index: 999;
    background-color: rgba(24, 32, 48, 0.95);
  }
  .main-navigation a {
    color: white;
    padding: 0;
    height: 60px;
    line-height: 60px;
  }
  .main-navigation .menu-nav-container .menu {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu {
    padding-left: 10px;
    position: static;
    top: 40px;
    visibility: visible;
    opacity: 1;
    right: initial;
    background-color: transparent;
    display: none;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu.isOpen {
    display: block;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu .sub-menu .menu-item {
    padding-left: 30px;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu > .menu-item > a {
    position: relative;
    padding-left: 15px;
  }
  .main-navigation .menu-nav-container .menu > .menu-item > .sub-menu > .menu-item > a:after {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    top: 50%;
    height: 2px;
    width: 8px;
    background-color: #ffffff;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  body.openMenu .c-nav__mobile .line--1 {
    top: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  body.openMenu .c-nav__mobile .line--2 {
    top: 50%;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  body.openMenu .c-nav__mobile .line--3 {
    top: 50%;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
  }
  body.openMenu .c-nav__mobile .line--4 {
    bottom: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  body.openMenu .main-navigation {
    display: block;
  }
}
@media (max-width: 767px) {
  header {
    font-size: 22px;
    padding: 20px 20px 0;
  }
  .main-navigation {
    padding: 20px;
  }
  .main-navigation a {
    height: 40px;
    line-height: 40px;
  }
}
.c-anchor-nav {
  position: fixed;
  top: 100px;
  left: 0;
  right: 0;
  height: 40px;
  background-color: #ffffff;
  z-index: 199;
  box-shadow: 0 10px 25px -10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 10px 25px -10px rgba(0, 0, 0, 0.2);
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-anchor-nav .inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.c-anchor-nav a {
  color: #222D40;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  padding: 0;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-anchor-nav a:hover {
  color: #D01D36;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-anchor-nav {
    display: none;
  }
}
.nomargintop {
  margin-top: 0;
}
.cleafloat {
  clear: both;
}
#cookie-notice {
  position: fixed;
  width: 340px;
  min-width: initial;
  bottom: 20px;
  left: 20px;
  right: initial;
  padding: 20px;
  box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  -webkit-border-radius: 8px;
  animation-name: animation__cookie;
  animation-duration: 1s;
  animation-delay: 0;
  -webkit-animation-name: animation__cookie;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
#cookie-notice:hover {
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.3);
}
#cookie-notice #cn-notice-text {
  margin-bottom: 20px;
  text-align: left;
}
#cookie-notice .cookie-notice-container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#cookie-notice .o-button {
  margin: 0 10px 0 0;
  min-width: 45%;
  color: white;
}
#cookie-notice .cn-more-info {
  width: 100%;
  margin-top: 10px;
  background-color: #3E3E3E;
}
@media (max-width: 767px) {
  #cookie-notice {
    width: 90%;
    right: 5%;
    left: 5%;
  }
}
.c-sidebar {
  width: 320px;
  position: fixed;
  top: 120px;
  left: 50px;
  background-color: white;
  padding: 50px 50px 20px;
  z-index: 199;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767px), (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-sidebar {
    max-width: 320px;
    width: 100%;
    height: calc(100% - 60px);
    top: initial;
    padding: 20px 20px 70px;
    bottom: 0;
    left: initial;
    right: 0;
    overflow: scroll;
    z-index: 198;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    transition-delay: 0;
    -webkit-transition-property: all;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
    -webkit-transition-delay: 0;
  }
  .c-sidebar.isOpen {
    transform: translateX(0);
    -webkit-transform: translateX(0);
  }
}
.c-sidebar:after,
.c-sidebar:before {
  position: absolute;
  content: '';
  display: block;
}
.c-sidebar:after {
  width: 1px;
  height: 50px;
  bottom: -50px;
  left: 50px;
  z-index: -2;
  background-color: #FFB400;
}
.c-sidebar:before {
  height: 80px;
  width: 80px;
  background-image: url('images/img_pallina.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  bottom: -50px;
  right: 20px;
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-sidebar:after,
  .c-sidebar:before {
    display: none;
  }
}
.c-sidebar__title {
  margin-top: 0;
}
.c-sidebar__inner ul {
  margin: 0;
  padding: 0;
}
.c-sidebar__inner li {
  list-style-type: none;
}
.c-sidebar__inner li a {
  position: relative;
  display: inline-block;
  min-width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  padding: 0 12px;
  background-color: #222D40;
  margin: 20px 0;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Cocogoose-Pro', sans-serif;
  z-index: 0;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  background-color: #F6F9FF;
  color: #222D40;
  padding: 0 40px 0 20px;
  background-image: url('images/icn_arr_r.svg');
  background-position: center right 10px;
  background-repeat: no-repeat;
  background-size: auto;
  text-align: left;
  display: block;
}
.c-sidebar__inner li a.o-button_light {
  background-color: white;
  color: #D01D36;
}
.c-sidebar__inner li a.o-button_light:hover {
  background-color: white;
  color: #222D40;
}
.c-sidebar__inner li a.o-button_lightBlu {
  background-color: #F6F9FF;
  color: #222D40;
  padding: 0 40px 0 20px;
  background-image: url('images/icn_arr_r.svg');
  background-position: center right 10px;
  background-repeat: no-repeat;
  background-size: auto;
  text-align: left;
}
.c-sidebar__inner li a.o-button_lightBlu:hover {
  background-color: #FFB400;
  color: #222D40;
}
.c-sidebar__inner li a.o-button_yellow {
  background-color: #FFB400;
  color: #222D40;
}
.c-sidebar__inner li a.o-button_yellow:hover {
  background-color: #FFB400;
  color: #D01D36;
}
.c-sidebar__inner li a.o-button_outline {
  border: solid 2px #D01D36;
  background-color: white;
  color: #222D40;
}
.c-sidebar__inner li a.o-button_outline:hover {
  background-color: white;
  color: #D01D36;
}
.c-sidebar__inner li a:before {
  position: absolute;
  content: '';
  display: block;
  background-color: #D01D36;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  opacity: 1;
  z-index: -1;
  opacity: 0;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  transform: translate(-50%, -50%) scale(0);
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform-origin: center;
  -webkit-transform-origin: center;
}
.c-sidebar__inner li a:hover {
  color: #FFB400;
  background-color: #344461;
}
.c-sidebar__inner li a:hover:before {
  animation-name: animation__btnZoom;
  animation-duration: 1s;
  animation-delay: 0;
  -webkit-animation-name: animation__btnZoom;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  z-index: -1;
}
@media (max-width: 767px) {
  .c-sidebar__inner li a {
    height: 36px;
    min-width: 120px;
    line-height: 36px;
    padding: 0 10px;
    font-size: 10px;
    margin: 10px 0;
  }
  .c-sidebar__inner li a:before {
    display: none;
  }
}
.c-sidebar__inner li a:hover {
  background-color: #FFB400;
  color: #222D40;
}
.c-sidebar__inner li.current_page_item a {
  background-color: #FFB400;
}
.c-sidebar__toggler {
  position: fixed;
  display: none;
  background-image: url('images/icn_teams.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 28px auto;
  background-color: #FFB400;
  cursor: pointer;
  z-index: 199;
  border-radius: 100%;
  -webkit-border-radius: 100%;
}
.c-sidebar__toggler.calendar {
  background-image: url('images/icn_calendar.svg');
}
@media (max-width: 767px) {
  .c-sidebar__toggler {
    display: block;
    right: 20px;
    bottom: 20px;
    height: 50px;
    width: 50px;
  }
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-sidebar__toggler {
    display: block;
    right: 50px;
    bottom: 50px;
    height: 70px;
    width: 70px;
  }
}
/* ====================================================================================================================================
PRINT
======================================================================================================================================*/
/* ====================================================================================================================================
OBJECTS
======================================================================================================================================*/
.o-button {
  position: relative;
  display: inline-block;
  min-width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  padding: 0 12px;
  background-color: #222D40;
  margin: 20px 0;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Cocogoose-Pro', sans-serif;
  z-index: 0;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.o-button.o-button_light {
  background-color: white;
  color: #D01D36;
}
.o-button.o-button_light:hover {
  background-color: white;
  color: #222D40;
}
.o-button.o-button_lightBlu {
  background-color: #F6F9FF;
  color: #222D40;
  padding: 0 40px 0 20px;
  background-image: url('images/icn_arr_r.svg');
  background-position: center right 10px;
  background-repeat: no-repeat;
  background-size: auto;
  text-align: left;
}
.o-button.o-button_lightBlu:hover {
  background-color: #FFB400;
  color: #222D40;
}
.o-button.o-button_yellow {
  background-color: #FFB400;
  color: #222D40;
}
.o-button.o-button_yellow:hover {
  background-color: #FFB400;
  color: #D01D36;
}
.o-button.o-button_outline {
  border: solid 2px #D01D36;
  background-color: white;
  color: #222D40;
}
.o-button.o-button_outline:hover {
  background-color: white;
  color: #D01D36;
}
.o-button:before {
  position: absolute;
  content: '';
  display: block;
  background-color: #D01D36;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  opacity: 1;
  z-index: -1;
  opacity: 0;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  transform: translate(-50%, -50%) scale(0);
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform-origin: center;
  -webkit-transform-origin: center;
}
.o-button:hover {
  color: #FFB400;
  background-color: #344461;
}
.o-button:hover:before {
  animation-name: animation__btnZoom;
  animation-duration: 1s;
  animation-delay: 0;
  -webkit-animation-name: animation__btnZoom;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  z-index: -1;
}
@media (max-width: 767px) {
  .o-button {
    height: 36px;
    min-width: 120px;
    line-height: 36px;
    padding: 0 10px;
    font-size: 10px;
    margin: 10px 0;
  }
  .o-button:before {
    display: none;
  }
}
.o-select {
  position: relative;
  display: inline-block;
  min-width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  padding: 0 12px;
  background-color: #222D40;
  margin: 20px 0;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Cocogoose-Pro', sans-serif;
  z-index: 0;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-progress-appearance: none;
}
.o-select.o-button_light {
  background-color: white;
  color: #D01D36;
}
.o-select.o-button_light:hover {
  background-color: white;
  color: #222D40;
}
.o-select.o-button_lightBlu {
  background-color: #F6F9FF;
  color: #222D40;
  padding: 0 40px 0 20px;
  background-image: url('images/icn_arr_r.svg');
  background-position: center right 10px;
  background-repeat: no-repeat;
  background-size: auto;
  text-align: left;
}
.o-select.o-button_lightBlu:hover {
  background-color: #FFB400;
  color: #222D40;
}
.o-select.o-button_yellow {
  background-color: #FFB400;
  color: #222D40;
}
.o-select.o-button_yellow:hover {
  background-color: #FFB400;
  color: #D01D36;
}
.o-select.o-button_outline {
  border: solid 2px #D01D36;
  background-color: white;
  color: #222D40;
}
.o-select.o-button_outline:hover {
  background-color: white;
  color: #D01D36;
}
.o-select:before {
  position: absolute;
  content: '';
  display: block;
  background-color: #D01D36;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  opacity: 1;
  z-index: -1;
  opacity: 0;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  transform: translate(-50%, -50%) scale(0);
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform-origin: center;
  -webkit-transform-origin: center;
}
.o-select:hover {
  color: #FFB400;
  background-color: #344461;
}
.o-select:hover:before {
  animation-name: animation__btnZoom;
  animation-duration: 1s;
  animation-delay: 0;
  -webkit-animation-name: animation__btnZoom;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  z-index: -1;
}
@media (max-width: 767px) {
  .o-select {
    height: 36px;
    min-width: 120px;
    line-height: 36px;
    padding: 0 10px;
    font-size: 10px;
    margin: 10px 0;
  }
  .o-select:before {
    display: none;
  }
}
.o-select:focus {
  outline: none;
}
.js-hideOnScroll {
  opacity: 1;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
@media (max-width: 767px), (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .js-hideOnScroll.isScrolled {
    opacity: 0;
  }
}
/* 
====================================================================================================================================
SHOWREEL
======================================================================================================================================
*/
.c-slideshow {
  position: relative;
  z-index: 0;
}
.c-slideshow:after,
.c-slideshow:before {
  position: absolute;
  content: '';
  display: block;
  width: 2px;
  height: 200px;
  left: 35px;
}
.c-slideshow:after {
  background-color: #222D40;
  top: 100px;
}
.c-slideshow:before {
  background-color: #D01D36;
  bottom: 70px;
}
@media (max-width: 767px) {
  .c-slideshow:after,
  .c-slideshow:before {
    left: 25px;
    height: 100px;
  }
  .c-slideshow:after {
    top: 60px;
  }
  .c-slideshow:before {
    background-color: #D01D36;
    bottom: 50px;
  }
}
.c-slideshow__slide {
  height: 100vh;
  width: 100%;
}
.c-slideshow__image {
  position: absolute;
  width: 720px;
  height: 430px;
  bottom: 0;
  right: 0;
  z-index: 199;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
}
.c-slideshow__image:after {
  position: absolute;
  content: '';
  display: block;
  width: 200px;
  height: 2px;
  left: -100px;
  bottom: 35px;
  background-color: #FFB400;
  z-index: -1;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-slideshow__image {
    width: 500px;
    height: 300px;
  }
}
@media (max-width: 767px) {
  .c-slideshow__image {
    width: calc(100% - 70px);
    height: 180px;
  }
  .c-slideshow__image:after {
    left: -50px;
    bottom: 25px;
    width: 100px;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .c-slideshow__image {
    height: 300px;
    width: 500px;
  }
}
@media (orientation: landscape) and (max-width: 767px) {
  .c-slideshow__image {
    display: none!important;
  }
}
.c-slideshow__bg {
  position: absolute;
  top: 100px;
  left: 70px;
  right: 0;
  bottom: 70px;
  opacity: .3;
  overflow: hidden;
  z-index: 0;
}
.c-slideshow__bg div {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  filter: blur(8px);
  -webkit-filter: blur(8px);
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
@media (max-width: 767px) {
  .c-slideshow__bg {
    top: 60px;
    left: 50px;
    bottom: 50px;
  }
}
.c-slideshow__content {
  position: absolute;
  color: #222D40;
  top: 50%;
  left: 70px;
  width: calc(100% - 840px);
  z-index: 1;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.c-slideshow__content .c-slideshow_logo {
  height: 50px;
  margin-bottom: 10px;
}
.c-slideshow__content h2 {
  font-family: 'Cocogoose-Pro', sans-serif;
  font-size: 48px;
  margin: 0;
  margin-left: -35px;
  line-height: 1.4em;
}
.c-slideshow__content h4 {
  margin-bottom: 20px;
  margin-left: 50px;
  color: #D01D36;
  font-size: 22px;
}
.c-slideshow__content .o-button {
  margin-left: 50px;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-slideshow__content {
    top: 170px;
    width: calc(100% - 140px);
    padding-left: 50px;
    padding-right: 20px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  .c-slideshow__content h2 {
    font-size: 36px;
    margin-left: 0;
  }
  .c-slideshow__content h4 {
    margin-left: 0;
    margin-bottom: 10px;
  }
  .c-slideshow__content .o-button {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .c-slideshow__content {
    top: 25vh;
    width: calc(100% - 50px);
    padding-left: 20px;
    padding-right: 20px;
    left: 50px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  .c-slideshow__content h2 {
    font-size: 16px;
    margin-left: 0;
  }
  .c-slideshow__content h4 {
    font-size: 12px;
    margin-left: 0;
    margin-bottom: 0;
  }
  .c-slideshow__content .o-button {
    margin-left: 0;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .c-slideshow__content {
    top: 40%;
    width: calc(100% - 100px);
  }
  .c-slideshow__content h2 {
    font-size: 26px;
    margin-left: 50px;
  }
  .c-slideshow__content h4 {
    font-size: 16px;
    margin-bottom: 10px;
  }
}
.c-slideshow__pager {
  position: absolute;
  bottom: 120px;
  left: 120px;
  z-index: 121;
}
.c-slideshow__pager a {
  display: inline-block;
  margin: 0 5px;
  background-color: #222D40;
  height: 10px;
  width: 10px;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  transition-property: all;
  transition-duration: 0.4s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-slideshow__pager a.isActive {
  background-color: #D01D36;
}
@media (orientation: landscape) and (max-width: 767px) {
  .c-slideshow__pager {
    bottom: 20px !important;
    left: 50px !important;
  }
}
@media (max-width: 767px) {
  .c-slideshow__pager {
    bottom: 200px;
    left: 70px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-slideshow__pager {
    bottom: 320px;
    left: initial;
    right: 500px;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
  }
}
/* 
====================================================================================================================================
PAGES
======================================================================================================================================
*/
.c-page {
  margin-top: 120px;
}
@media (max-width: 767px) {
  .c-page {
    margin-top: 80px;
  }
}
.c-page__header {
  position: relative;
  height: 320px;
  width: calc(100% - 50px);
  margin-bottom: 50px;
}
.c-page__header.withImage {
  margin-bottom: 150px;
}
.c-page__header.withImage .c-page__title {
  padding-right: 55%;
}
.c-page__header:after,
.c-page__header:before {
  position: absolute;
  content: '';
  display: block;
  width: 2px;
  height: 100px;
  left: 35px;
}
.c-page__header:after {
  background-color: #222D40;
  top: 0;
}
.c-page__header:before {
  background-color: #D01D36;
  bottom: 0;
}
.c-page__header .c-page__thumbnail {
  position: absolute;
  top: 0;
  left: 70px;
  right: 0;
  bottom: 0;
  opacity: .3;
  overflow: hidden;
  z-index: 0;
}
.c-page__header .c-page__thumbnail > div {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  filter: blur(8px);
  -webkit-filter: blur(8px);
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.c-page__header .c-page__image {
  position: absolute;
  width: 50%;
  max-width: 640px;
  height: 400px;
  bottom: 0;
  right: -25px;
  z-index: 1;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
  top: 20px;
}
.c-page__header .c-page__image:after {
  position: absolute;
  content: '';
  display: block;
  width: 2px;
  height: 200px;
  left: -50px;
  bottom: 0;
  background-color: #D01D36;
  z-index: -1;
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-page__header .c-page__image {
    height: 200px;
    width: 300px;
  }
  .c-page__header .c-page__image:after {
    height: 100px;
  }
}
@media (max-width: 767px) {
  .c-page__header .c-page__image {
    height: 150px;
    width: 100%;
    right: initial;
    left: 20px;
  }
  .c-page__header .c-page__image:after {
    height: 40px;
    left: 20px;
    bottom: 140px;
  }
}
.c-page__header .c-page__title {
  position: absolute;
  top: 50%;
  left: 50px;
  padding-right: 10vw;
  z-index: 1;
  font-size: 48px;
  margin: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-page__header {
    height: 200px;
    margin-bottom: 20px;
  }
  .c-page__header.withImage {
    margin-bottom: 50px;
    height: 300px;
  }
  .c-page__header.withImage .c-page__title {
    padding-right: 45%;
  }
  .c-page__header .c-page__image {
    top: initial;
    bottom: -25px;
  }
  .c-page__header:after,
  .c-page__header:before {
    height: 50px;
  }
  .c-page__header .c-page__title {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .c-page__header {
    width: calc(100% - 20px);
    height: 200px;
    margin-bottom: 20px;
  }
  .c-page__header.withImage {
    margin-bottom: 50px;
    height: 320px;
  }
  .c-page__header.withImage .c-page__title {
    padding-right: 45%;
    top: 50px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  .c-page__header.withImage .c-page__image {
    top: initial;
  }
  .c-page__header.withImage .c-page__image:after {
    left: 0;
    bottom: 130px;
  }
  .c-page__header:after,
  .c-page__header:before {
    height: 20px;
    left: 25px;
  }
  .c-page__header .c-page__image {
    position: absolute;
    width: 50%;
    max-width: 640px;
    height: 400px;
    right: -25px;
    z-index: 1;
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
    bottom: 0;
    top: initial;
    left: 20px;
  }
  .c-page__header .c-page__image:after {
    position: absolute;
    content: '';
    display: block;
    width: 2px;
    height: 200px;
    left: -50px;
    bottom: 0;
    background-color: #D01D36;
    z-index: -1;
  }
  .c-page__header .c-page__title {
    font-size: 22px;
    left: 20px;
    line-height: 1.2em;
  }
  .c-page__header .c-page__thumbnail {
    left: 50px;
  }
}
@media (max-width: 767px) and (min-width: 1024px) and (max-width: 1279px), (max-width: 767px) and (min-width: 768px) and (max-width: 1023px) {
  .c-page__header .c-page__image {
    height: 200px;
    width: 300px;
  }
  .c-page__header .c-page__image:after {
    height: 100px;
  }
}
@media (max-width: 767px) and (max-width: 767px) {
  .c-page__header .c-page__image {
    height: 150px;
    width: 100%;
    right: initial;
    left: 20px;
  }
  .c-page__header .c-page__image:after {
    height: 40px;
    left: 20px;
    bottom: 140px;
  }
}
.wp-block-gallery {
  padding: 20px 50px 50px;
  margin: 0;
}
@media (max-width: 767px) {
  .wp-block-gallery {
    padding: 20px;
  }
}
.c-intro {
  position: relative;
}
.c-intro .c-intro__content {
  background-color: white;
  width: calc(100% - 360px);
  min-height: 430px;
  padding: 50px;
  padding-right: 360px;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
}
.c-intro .c-intro__image {
  position: absolute;
  top: 50px;
  right: -50px;
  height: 480px;
  width: 720px;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
.c-intro:after {
  position: absolute;
  content: '';
  display: block;
  bottom: 0;
  right: 0;
  height: 2px;
  width: 200px;
  background-color: #FFB400;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-intro .c-intro__content {
    width: 100%;
    min-height: 430px;
    padding: 20px 50px 50px;
    padding-right: 50px;
  }
  .c-intro .c-intro__image {
    position: relative;
    top: initial;
    right: initial;
    height: 300px;
    width: 500px;
    margin: -20px auto 0;
  }
  .c-intro:after {
    bottom: 150px;
    right: 0;
    width: 100px;
  }
}
@media (max-width: 767px) {
  .c-intro .c-intro__content {
    width: 100%;
    min-height: 430px;
    padding: 20px 20px 50px;
    padding-right: 50px;
  }
  .c-intro .c-intro__image {
    position: relative;
    top: initial;
    right: initial;
    height: 180px;
    width: 260px;
    margin: -20px auto 0;
  }
  .c-intro:after {
    bottom: 100px;
    right: 0;
    width: 50px;
  }
}
.c-pagerow {
  position: relative;
  margin: 70px auto;
  min-height: 500px;
}
.c-pagerow .c-pagerow__content {
  background-color: white;
  width: calc(100% - 360px);
  min-height: 480px;
  padding: 50px;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
}
.c-pagerow .c-pagerow__image {
  position: absolute;
  top: 50px;
  height: 430px;
  width: 720px;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
.c-pagerow--left .c-pagerow__content {
  padding-left: 360px;
  margin-left: 360px;
}
.c-pagerow--left .c-pagerow__image {
  left: -50px;
}
.c-pagerow--right .c-pagerow__content {
  padding-right: 360px;
}
.c-pagerow--right .c-pagerow__image {
  right: -50px;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-pagerow {
    margin: 50px auto;
    min-height: 200px;
  }
  .c-pagerow .c-pagerow__content {
    width: 100%;
    min-height: 180px;
    padding: 20px 50px 50px;
  }
  .c-pagerow .c-pagerow__image {
    position: relative;
    top: initial;
    height: 300px;
    width: 500px;
    margin: -20px auto 0;
  }
  .c-pagerow--left .c-pagerow__content {
    padding-left: 50px;
    margin-left: 0;
  }
  .c-pagerow--left .c-pagerow__image {
    left: initial;
  }
  .c-pagerow--right .c-pagerow__content {
    padding-right: 50px;
  }
  .c-pagerow--right .c-pagerow__image {
    right: initial;
  }
}
@media (max-width: 767px) {
  .c-pagerow {
    margin: 20px auto;
    min-height: 200px;
  }
  .c-pagerow .c-pagerow__content {
    width: 100%;
    min-height: 180px;
    padding: 20px 20px 50px;
  }
  .c-pagerow .c-pagerow__image {
    position: relative;
    top: initial;
    height: 180px;
    width: 260px;
    margin: -20px auto 0;
  }
  .c-pagerow--left .c-pagerow__content {
    padding-left: 20px;
    margin-left: 0;
  }
  .c-pagerow--left .c-pagerow__image {
    left: initial;
  }
  .c-pagerow--right .c-pagerow__content {
    padding-right: 20px;
  }
  .c-pagerow--right .c-pagerow__image {
    right: initial;
  }
}
/* 
====================================================================================================================================
TEAMS
======================================================================================================================================
*/
.c-teams {
  width: calc(100% - 320px);
  margin-left: 320px;
  padding: 0 50px;
  position: relative;
  max-width: 1340px;
}
@media (max-width: 767px), (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-teams {
    width: 100%;
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .c-teams {
    padding: 0 20px;
  }
}
.c-teams__header {
  position: relative;
  height: 450px;
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-teams__header {
    height: 300px;
  }
}
@media (max-width: 767px) {
  .c-teams__header {
    height: 320px;
  }
}
.c-teams__image {
  position: absolute;
  width: 50%;
  max-width: 640px;
  height: 400px;
  bottom: 0;
  right: -25px;
  z-index: 1;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
.c-teams__image:after {
  position: absolute;
  content: '';
  display: block;
  width: 2px;
  height: 200px;
  left: -50px;
  bottom: 0;
  background-color: #D01D36;
  z-index: -1;
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-teams__image {
    height: 200px;
    width: 300px;
  }
  .c-teams__image:after {
    height: 100px;
  }
}
@media (max-width: 767px) {
  .c-teams__image {
    height: 150px;
    width: 100%;
    right: initial;
    left: 20px;
  }
  .c-teams__image:after {
    height: 40px;
    left: 20px;
    bottom: 140px;
  }
}
.c-teams__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 50px;
  opacity: .3;
  overflow: hidden;
  z-index: 0;
}
.c-teams__bg div {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  filter: blur(8px);
  -webkit-filter: blur(8px);
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.c-teams__btn {
  position: absolute;
  bottom: 0;
  left: 50px;
  z-index: 2;
}
@media (max-width: 767px) {
  .c-teams__btn {
    left: 0;
    bottom: -30px;
  }
}
.c-teams__title {
  position: absolute;
  z-index: 2;
  top: 50px;
  left: 50px;
}
.c-teams__title .title {
  margin: 0;
}
.c-teams__title h4 {
  color: #D01D36;
  margin: 0;
}
@media (max-width: 767px) {
  .c-teams__title {
    left: 20px;
    top: 20px;
  }
}
.c-teams__content {
  margin: 50px auto;
  padding: 0 25px;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px), (max-width: 767px) {
  .c-teams__content {
    padding: 0;
  }
}
.c-teams__team {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-bottom: 50px;
}
.c-player {
  position: relative;
  width: calc(50% - 50px);
  margin: 25px;
  background-color: white;
  padding: 30px;
  padding-right: 140px;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
}
.c-player h2 {
  font-family: 'Cocogoose-Pro', sans-serif;
  font-size: 22px;
  margin: 0;
}
.c-player p {
  margin: 0;
}
.c-player .c-player__image {
  position: absolute;
  width: 130px;
  top: 0;
  bottom: 0;
  right: 0;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.c-player .c-player__ranking {
  display: inline-block;
  padding: 5px 15px;
  background-color: #FFB400;
  color: #222D40;
  font-size: 14px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
}
.c-player .c-player__ranking strong {
  font-weight: normal;
  font-family: 'Cocogoose-Pro', sans-serif;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-player {
    width: 100%;
    margin: 20px 0;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .c-player {
    margin: 20px 0;
    width: calc(50% - 20px);
  }
}
@media (max-width: 767px) {
  .c-player {
    width: 100%;
    margin: 20px 0;
    padding: 15px;
    padding-right: 120px;
  }
  .c-player h2 {
    font-size: 16px;
  }
  .c-player p {
    font-size: 14px;
  }
  .c-player .c-player__ranking {
    padding: 2px 10px;
    font-size: 12px;
  }
  .c-player .c-player__image {
    width: 100px;
  }
}
/* 
====================================================================================================================================
COURSES
======================================================================================================================================
*/
.c-courses {
  width: calc(100% - 320px);
  margin-left: 320px;
  padding: 0 50px;
  position: relative;
  max-width: 1340px;
  margin-top: 120px;
}
@media (max-width: 767px), (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-courses {
    width: 100%;
    margin-left: auto;
  }
}
@media (max-width: 767px) {
  .c-courses {
    padding: 0 20px;
  }
}
@media (max-width: 767px) {
  .c-courses {
    margin-top: 80px;
  }
}
.c-courses h2 {
  color: #D01D36;
  margin-top: 50px;
  margin-bottom: 5px;
}
.c-courses__content {
  margin: 50px auto;
  padding: 0 25px;
  padding: 20px 50px 50px;
  margin-left: 20px;
  background-color: white;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px), (max-width: 767px) {
  .c-courses__content {
    padding: 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-courses__content {
    padding: 20px 50px 50px;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .c-courses__content {
    padding: 20px;
    margin-left: 0;
  }
}
.c-openDay__title {
  margin-bottom: 0;
}
.c-openDay__table p {
  margin: 3px 0;
}
.c-openDay__table strong {
  display: inline-block;
  min-width: 100px;
  font-family: 'Cocogoose-Pro', sans-serif;
  font-weight: normal;
}
.simcal-calendar {
  border: solid 1px #222D40;
  max-width: 800px;
}
/* 
====================================================================================================================================
NEWS
======================================================================================================================================
*/
.c-news {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  margin: 50px auto;
  max-width: 1380px;
}
@media (max-width: 767px) {
  .c-news {
    margin: 20px auto 50px;
  }
}
.c-lastnews {
  margin: 70px auto;
}
.c-lastnews .c-lastnews__item {
  margin: 0;
  width: calc(33% - 20px);
}
.c-lastnews .title {
  margin: 0;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-lastnews .c-lastnews__item {
    margin: 10px 0;
    width: 100%;
  }
}
.c-lastnews__header {
  margin-bottom: 20px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  -ms-align-items: flex-end;
  align-items: flex-end;
}
.c-lastnews__header .o-button {
  margin: 10px 0;
}
@media (max-width: 767px) {
  .c-lastnews__header {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .c-news__title {
    font-size: 16px !important;
    line-height: 1.4em!important;
  }
}
.c-news__body {
  padding: 20px 50px;
  max-width: 1024px;
  margin: 0 auto 70px;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-news__body {
    max-width: initial;
    margin-top: 50px;
    width: calc(100% - 100px);
  }
}
@media (max-width: 767px) {
  .c-news__body {
    max-width: initial;
    margin-top: 20px;
    width: calc(100% - 40px);
    padding: 20px;
  }
}
.c-news__date {
  width: 100%;
  text-align: right;
  color: #D01D36;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px), (min-width: 768px) and (max-width: 1023px) {
  .c-news__date {
    text-align: left;
    font-size: 14px;
  }
}
.c-lastnews__inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-lastnews__inner {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.c-news__archive {
  position: absolute;
  top: 50%;
  right: 100px;
  margin: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-news__archive {
    right: 50px;
  }
}
@media (max-width: 767px) {
  .c-news__archive {
    right: 20px;
  }
}
.c-lastnews__item {
  position: relative;
  width: calc(33% - 40px);
  background-color: white;
  padding: 35px;
  min-height: 320px;
  margin: 20px;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-lastnews__item:hover {
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}
.c-lastnews__item.withMarginBottom {
  margin-bottom: 50px;
}
.c-lastnews__item .c-lastnews__date {
  font-family: 'Cocogoose-Pro', sans-serif;
  font-size: 16px;
  color: #D01D36;
  margin: 0;
}
.c-lastnews__item .c-lastnews__title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-lastnews__item {
    min-height: 100px;
    width: calc(50% - 40px);
  }
  .c-lastnews__item .c-lastnews__title {
    position: relative;
    top: initial;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  .c-lastnews__item.withMarginBottom {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .c-lastnews__item {
    padding: 20px;
    width: 100%;
    margin: 20px 0;
  }
  .c-lastnews__item.withMarginBottom {
    margin-bottom: 10px;
  }
}
.c-news__paginator {
  width: 100%;
}
.c-news__paginator .nav-links {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.c-news__paginator .nav-links a {
  position: relative;
  display: inline-block;
  min-width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  padding: 0 12px;
  background-color: #222D40;
  margin: 20px 0;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Cocogoose-Pro', sans-serif;
  z-index: 0;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
  background-color: #FFB400;
  color: #222D40;
  margin: 10px;
  min-width: 220px;
}
.c-news__paginator .nav-links a.o-button_light {
  background-color: white;
  color: #D01D36;
}
.c-news__paginator .nav-links a.o-button_light:hover {
  background-color: white;
  color: #222D40;
}
.c-news__paginator .nav-links a.o-button_lightBlu {
  background-color: #F6F9FF;
  color: #222D40;
  padding: 0 40px 0 20px;
  background-image: url('images/icn_arr_r.svg');
  background-position: center right 10px;
  background-repeat: no-repeat;
  background-size: auto;
  text-align: left;
}
.c-news__paginator .nav-links a.o-button_lightBlu:hover {
  background-color: #FFB400;
  color: #222D40;
}
.c-news__paginator .nav-links a.o-button_yellow {
  background-color: #FFB400;
  color: #222D40;
}
.c-news__paginator .nav-links a.o-button_yellow:hover {
  background-color: #FFB400;
  color: #D01D36;
}
.c-news__paginator .nav-links a.o-button_outline {
  border: solid 2px #D01D36;
  background-color: white;
  color: #222D40;
}
.c-news__paginator .nav-links a.o-button_outline:hover {
  background-color: white;
  color: #D01D36;
}
.c-news__paginator .nav-links a:before {
  position: absolute;
  content: '';
  display: block;
  background-color: #D01D36;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  opacity: 1;
  z-index: -1;
  opacity: 0;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  transform: translate(-50%, -50%) scale(0);
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform-origin: center;
  -webkit-transform-origin: center;
}
.c-news__paginator .nav-links a:hover {
  color: #FFB400;
  background-color: #344461;
}
.c-news__paginator .nav-links a:hover:before {
  animation-name: animation__btnZoom;
  animation-duration: 1s;
  animation-delay: 0;
  -webkit-animation-name: animation__btnZoom;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  z-index: -1;
}
@media (max-width: 767px) {
  .c-news__paginator .nav-links a {
    height: 36px;
    min-width: 120px;
    line-height: 36px;
    padding: 0 10px;
    font-size: 10px;
    margin: 10px 0;
  }
  .c-news__paginator .nav-links a:before {
    display: none;
  }
}
.c-news__paginator .nav-links a:hover {
  background-color: #FFB400;
  color: #D01D36;
}
/* 
====================================================================================================================================
CONTACT
======================================================================================================================================
*/
.c-contact__header {
  position: relative;
  height: 320px;
  width: calc(100% - 50px);
  margin-bottom: 50px;
  height: 600px;
}
.c-contact__header.withImage {
  margin-bottom: 150px;
}
.c-contact__header.withImage .c-page__title {
  padding-right: 55%;
}
.c-contact__header:after,
.c-contact__header:before {
  position: absolute;
  content: '';
  display: block;
  width: 2px;
  height: 100px;
  left: 35px;
}
.c-contact__header:after {
  background-color: #222D40;
  top: 0;
}
.c-contact__header:before {
  background-color: #D01D36;
  bottom: 0;
}
.c-contact__header .c-page__thumbnail {
  position: absolute;
  top: 0;
  left: 70px;
  right: 0;
  bottom: 0;
  opacity: .3;
  overflow: hidden;
  z-index: 0;
}
.c-contact__header .c-page__thumbnail > div {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  filter: blur(8px);
  -webkit-filter: blur(8px);
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
}
.c-contact__header .c-page__image {
  position: absolute;
  width: 50%;
  max-width: 640px;
  height: 400px;
  bottom: 0;
  right: -25px;
  z-index: 1;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
  top: 20px;
}
.c-contact__header .c-page__image:after {
  position: absolute;
  content: '';
  display: block;
  width: 2px;
  height: 200px;
  left: -50px;
  bottom: 0;
  background-color: #D01D36;
  z-index: -1;
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-contact__header .c-page__image {
    height: 200px;
    width: 300px;
  }
  .c-contact__header .c-page__image:after {
    height: 100px;
  }
}
@media (max-width: 767px) {
  .c-contact__header .c-page__image {
    height: 150px;
    width: 100%;
    right: initial;
    left: 20px;
  }
  .c-contact__header .c-page__image:after {
    height: 40px;
    left: 20px;
    bottom: 140px;
  }
}
.c-contact__header .c-page__title {
  position: absolute;
  top: 50%;
  left: 50px;
  padding-right: 10vw;
  z-index: 1;
  font-size: 48px;
  margin: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
@media (min-width: 1024px) and (max-width: 1279px), (min-width: 768px) and (max-width: 1023px) {
  .c-contact__header {
    height: 200px;
    margin-bottom: 20px;
  }
  .c-contact__header.withImage {
    margin-bottom: 50px;
    height: 300px;
  }
  .c-contact__header.withImage .c-page__title {
    padding-right: 45%;
  }
  .c-contact__header .c-page__image {
    top: initial;
    bottom: -25px;
  }
  .c-contact__header:after,
  .c-contact__header:before {
    height: 50px;
  }
  .c-contact__header .c-page__title {
    font-size: 26px;
  }
}
@media (max-width: 767px) {
  .c-contact__header {
    width: calc(100% - 20px);
    height: 200px;
    margin-bottom: 20px;
  }
  .c-contact__header.withImage {
    margin-bottom: 50px;
    height: 320px;
  }
  .c-contact__header.withImage .c-page__title {
    padding-right: 45%;
    top: 50px;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
  .c-contact__header.withImage .c-page__image {
    top: initial;
  }
  .c-contact__header.withImage .c-page__image:after {
    left: 0;
    bottom: 130px;
  }
  .c-contact__header:after,
  .c-contact__header:before {
    height: 20px;
    left: 25px;
  }
  .c-contact__header .c-page__image {
    position: absolute;
    width: 50%;
    max-width: 640px;
    height: 400px;
    right: -25px;
    z-index: 1;
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
    bottom: 0;
    top: initial;
    left: 20px;
  }
  .c-contact__header .c-page__image:after {
    position: absolute;
    content: '';
    display: block;
    width: 2px;
    height: 200px;
    left: -50px;
    bottom: 0;
    background-color: #D01D36;
    z-index: -1;
  }
  .c-contact__header .c-page__title {
    font-size: 22px;
    left: 20px;
    line-height: 1.2em;
  }
  .c-contact__header .c-page__thumbnail {
    left: 50px;
  }
}
@media (max-width: 767px) and (min-width: 1024px) and (max-width: 1279px), (max-width: 767px) and (min-width: 768px) and (max-width: 1023px) {
  .c-contact__header .c-page__image {
    height: 200px;
    width: 300px;
  }
  .c-contact__header .c-page__image:after {
    height: 100px;
  }
}
@media (max-width: 767px) and (max-width: 767px) {
  .c-contact__header .c-page__image {
    height: 150px;
    width: 100%;
    right: initial;
    left: 20px;
  }
  .c-contact__header .c-page__image:after {
    height: 40px;
    left: 20px;
    bottom: 140px;
  }
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px) {
  .c-contact__header {
    height: 400px;
  }
}
@media (max-width: 767px) {
  .c-contact__header {
    height: 300px;
  }
}
.c-contact {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: flex-start;
  -ms-align-items: flex-start;
  align-items: flex-start;
  transform: translateY(-80px);
  -webkit-transform: translateY(-80px);
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px), (max-width: 767px) {
  .c-contact {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    transform: translateY(0);
    -webkit-transform: translateY(0);
  }
}
#map {
  width: calc(100% - 70px);
  height: 100%;
  margin-left: 70px;
  background-color: grey;
}
@media (max-width: 767px) {
  #map {
    width: calc(100% - 50px);
    margin-left: 50px;
  }
}
.c-contact__info {
  padding: 50px;
  background-color: white;
  box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 10px 40px -6px rgba(0, 0, 0, 0.1);
}
.c-contact__info .title {
  color: #D01D36;
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px), (max-width: 767px) {
  .c-contact__info {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .c-contact__info {
    padding: 20px;
    margin-top: 20px;
  }
  .c-contact__info .title {
    font-size: 16px;
  }
}
.c-social {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 10px;
}
.c-social__facebook {
  background-image: url('images/icn-facebook.svg');
}
.c-social__youtube {
  background-image: url('images/icn-youtube.svg');
}
.c-contact__form {
  padding: 50px 50px 0;
  width: 50%;
}
.c-contact__form input,
.c-contact__form textarea {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: none;
  background-color: #F6F9FF;
  height: 50px;
  margin: 0;
  padding: 0 10px;
  font-family: 'DidactGothic', sans-serif;
  font-size: 16px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  /* Change Autocomplete styles in Chrome*/
}
.c-contact__form input::-webkit-input-placeholder,
.c-contact__form textarea::-webkit-input-placeholder {
  /* Safari, Chrome and Opera */
  color: #3E3E3E;
  opacity: 1;
}
.c-contact__form input:-moz-placeholder,
.c-contact__form textarea:-moz-placeholder {
  /* Firefox 18- */
  color: #3E3E3E;
  opacity: 1;
}
.c-contact__form input::-moz-placeholder,
.c-contact__form textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: #3E3E3E;
  opacity: 1;
}
.c-contact__form input:-ms-input-placeholder,
.c-contact__form textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: #3E3E3E;
  opacity: 1;
}
.c-contact__form input::-ms-input-placeholder,
.c-contact__form textarea::-ms-input-placeholder {
  /* Edge */
  color: #3E3E3E;
  opacity: 1;
}
.c-contact__form input:placeholder-shown,
.c-contact__form textarea:placeholder-shown {
  /* Standard one last! */
  color: #3E3E3E;
  opacity: 1;
}
.c-contact__form input:focus,
.c-contact__form textarea:focus {
  outline: none;
}
.c-contact__form input:-webkit-autofill,
.c-contact__form textarea:-webkit-autofill,
.c-contact__form input:-webkit-autofill:hover,
.c-contact__form textarea:-webkit-autofill:hover,
.c-contact__form input:-webkit-autofill:focus,
.c-contact__form textarea:-webkit-autofill:focus,
.c-contact__form input:-webkit-autofill,
.c-contact__form textarea:-webkit-autofill,
.c-contact__form input:-webkit-autofill:hover,
.c-contact__form textarea:-webkit-autofill:hover,
.c-contact__form input:-webkit-autofill:focus,
.c-contact__form textarea:-webkit-autofill:focus {
  -webkit-text-fill-color: #3E3E3E;
  -webkit-box-shadow: 0 0 0px 1000px #F6F9FF inset;
  transition: background-color 5000s ease-in-out 0s;
  font-size: 16px !important;
}
.c-contact__form textarea {
  resize: vertical;
  height: 150px;
}
.c-contact__form .wpcf7-form-control-wrap {
  display: inline-block;
  width: 100%;
  padding: 5px;
}
.c-contact__form .wpcf7-form-control-wrap.nome,
.c-contact__form .wpcf7-form-control-wrap.email {
  width: 50%;
}
.c-contact__form .wpcf7-form-control-wrap.nome input,
.c-contact__form .wpcf7-form-control-wrap.email input {
  width: 100%;
}
@media (max-width: 767px) {
  .c-contact__form .wpcf7-form-control-wrap.nome,
  .c-contact__form .wpcf7-form-control-wrap.email {
    width: 100%;
  }
}
.c-contact__form .wpcf7-submit {
  position: relative;
  display: inline-block;
  min-width: 160px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  padding: 0 12px;
  background-color: #222D40;
  margin: 20px 0;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Cocogoose-Pro', sans-serif;
  z-index: 0;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  transition-property: all;
  transition-duration: 0.6s;
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  transition-delay: 0;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.6s;
  -webkit-transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  -webkit-transition-delay: 0;
}
.c-contact__form .wpcf7-submit.o-button_light {
  background-color: white;
  color: #D01D36;
}
.c-contact__form .wpcf7-submit.o-button_light:hover {
  background-color: white;
  color: #222D40;
}
.c-contact__form .wpcf7-submit.o-button_lightBlu {
  background-color: #F6F9FF;
  color: #222D40;
  padding: 0 40px 0 20px;
  background-image: url('images/icn_arr_r.svg');
  background-position: center right 10px;
  background-repeat: no-repeat;
  background-size: auto;
  text-align: left;
}
.c-contact__form .wpcf7-submit.o-button_lightBlu:hover {
  background-color: #FFB400;
  color: #222D40;
}
.c-contact__form .wpcf7-submit.o-button_yellow {
  background-color: #FFB400;
  color: #222D40;
}
.c-contact__form .wpcf7-submit.o-button_yellow:hover {
  background-color: #FFB400;
  color: #D01D36;
}
.c-contact__form .wpcf7-submit.o-button_outline {
  border: solid 2px #D01D36;
  background-color: white;
  color: #222D40;
}
.c-contact__form .wpcf7-submit.o-button_outline:hover {
  background-color: white;
  color: #D01D36;
}
.c-contact__form .wpcf7-submit:before {
  position: absolute;
  content: '';
  display: block;
  background-color: #D01D36;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  opacity: 1;
  z-index: -1;
  opacity: 0;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  transform: translate(-50%, -50%) scale(0);
  -webkit-transform: translate(-50%, -50%) scale(0);
  transform-origin: center;
  -webkit-transform-origin: center;
}
.c-contact__form .wpcf7-submit:hover {
  color: #FFB400;
  background-color: #344461;
}
.c-contact__form .wpcf7-submit:hover:before {
  animation-name: animation__btnZoom;
  animation-duration: 1s;
  animation-delay: 0;
  -webkit-animation-name: animation__btnZoom;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-animation-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  z-index: -1;
}
@media (max-width: 767px) {
  .c-contact__form .wpcf7-submit {
    height: 36px;
    min-width: 120px;
    line-height: 36px;
    padding: 0 10px;
    font-size: 10px;
    margin: 10px 0;
  }
  .c-contact__form .wpcf7-submit:before {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1023px), (min-width: 1024px) and (max-width: 1279px), (max-width: 767px) {
  .c-contact__form {
    width: 100%;
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  .c-contact__form {
    padding: 20px;
  }
  .c-contact__form h2 {
    font-size: 16px;
  }
}
.c-teaser__full {
  position: relative;
  width: 100%;
  height: 300px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.c-teaser__full .inner {
  position: absolute;
  width: 300px;
  top: 50%;
  right: 50%;
  text-align: right;
  z-index: 1;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.c-teaser__full .inner h2 {
  margin-bottom: 10px;
}
.c-teaser__full .inner .o-button {
  margin: 0;
}
@media (max-width: 767px) {
  .c-teaser__full .inner {
    position: absolute;
    width: 90%;
    top: 50%;
    right: 5%;
    text-align: center;
    z-index: 1;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
  }
  .c-teaser__full .inner h2 {
    margin-bottom: 20px;
  }
}
.c-teasers {
  margin: 10px auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}
.c-teasers .c-teasers__item {
  text-align: center;
  height: 240px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.c-teasers .c-teasers__item h2 {
  color: #FFB400;
  font-size: 36px;
}
.c-teasers .c-teasers__item p {
  color: white;
  width: 320px;
  margin: 5px 0 15px;
}
.c-teasers .c-teasers__item h2,
.c-teasers .c-teasers__item a {
  margin: 0;
}
.c-teasers .c-teasers__item.full {
  width: 100%;
}
.c-teasers .c-teasers__item.half {
  width: calc(50% - 5px);
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-teasers {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-teasers .c-teasers__item h2 {
    font-size: 26px;
  }
  .c-teasers .c-teasers__item.full,
  .c-teasers .c-teasers__item.half {
    width: 100%;
  }
  .c-teasers .c-teasers__item p {
    width: 90%;
  }
  .c-teasers .c-teasers__item:not(:last-child) {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .c-teasers .c-teasers__item h2 {
    font-size: 22px;
  }
}
.c-img__ball {
  position: absolute;
  z-index: 121;
  bottom: 0;
  left: 100px;
}
.c-img__racket {
  position: absolute;
  right: 15%;
  bottom: 360px;
  z-index: 1;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .c-img__racket {
    right: 15%;
    bottom: 220px;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .c-img__ball {
    height: 80px;
    bottom: 20px;
  }
  .c-img__racket {
    right: 15%;
    bottom: 250px;
    height: 190px;
  }
}
@media (max-width: 767px) {
  .c-img__ball,
  .c-img__racket {
    display: none;
  }
}
.edit-link {
  position: fixed;
  bottom: 50px;
  left: 50px;
  background-color: #D01D36;
  padding: 15px 13px;
  font-family: 'Cocogoose-Pro', sans-serif;
  z-index: 199;
  border-radius: 100%;
  -webkit-border-radius: 100%;
}
.edit-link a {
  color: white;
  font-size: 14px;
}
@media (max-width: 767px) {
  .edit-link {
    bottom: 20px;
    left: 20px;
  }
}
.c-footer {
  background-color: #141414;
  padding: 50px 0 0;
}
.c-footer .inner {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  padding-bottom: 50px;
}
.c-footer .inner .c-footer__name p,
.c-footer .inner .c-footer__info p {
  color: white;
  margin: 0;
  font-size: 14px;
}
.c-footer .inner .c-footer__name p strong,
.c-footer .inner .c-footer__info p strong {
  font-family: 'Cocogoose-Pro', sans-serif;
}
.c-footer .inner .c-footer__name {
  font-family: 'Cocogoose-Pro', sans-serif;
}
.c-footer .inner .c-footer__info {
  text-align: right;
}
@media (min-width: 768px) and (max-width: 1023px), (max-width: 767px) {
  .c-footer .inner {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-footer .inner .c-footer__name,
  .c-footer .inner .c-footer__info {
    text-align: center;
  }
}
.c-footer__powered {
  text-align: center;
  padding: 20px;
  border-top: solid #2c2c2c 1px;
}
.c-footer__powered p {
  margin: 0 0 5px;
  color: #636363;
  font-size: 10px;
}
